body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-color: #f4f5f8;
	margin: 40px;
}
h3 {
	margin-bottom: .2rem;
	color: #45c4a0;
}
p {
	margin-top: 0;
	line-height: 1.5;
}
a {
	color: #0a78c3;
	font-weight: 500;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}